RSS   Vulnerabilities for 'Artweaver plus'   RSS

2014-03-27
 
CVE-2013-3481

CWE-119
 

 
Stack-based buffer overflow in Artweaver Plus and Free before 3.1.5 allows remote attackers to execute arbitrary code via a crafted JPG image file.

 

 >>> Vendor: B-e-soft 3 Products
Artweaver
Artweaver free
Artweaver plus


Copyright 2017, cxsecurity.com